{% extends 'gadjo/base.html' %}
{% block extrascripts %}
{{ block.super }}
<script>
  $(function() {
      if (window.location.pathname === '/backoffice/management/forms') {
          $("#sidebar-actions").parent().hide();
      }
  });
</script>
{% endblock %}
